name = "Minecraft Transit Railway (Automated trains, planes, and more!)"
filename = "MTR-fabric-4.0.0-beta.13+1.20.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6485c33da0694651d1291274bbbc00fc8054c889"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6001124
project-id = 266707
